# `Workspace entries`

::: agents.sandbox.entries
    options:
        members:
            - Dir
            - File
            - GitRepo
            - LocalDir
            - LocalFile
            - Mount
            - AzureBlobMount
            - GCSMount
            - R2Mount
            - S3Mount
            - S3FilesMount
            - BoxMount
